SAP Learning Hub Help Centre

Viewing:

SAP Learning Hub - Technical SupportTroubleshooting

How do I view learning hub courses on Internet explorer 11?

SYMPTOMS :

When you try to open courses you may get the following message which states “ Incompatible Browser detected  - Internet explorer 5.0 or higher is required “  even  though you have latest browser and latest version of adobe acrobat.

RESOLUTION:

In case you are using internet explorer 11 then try opening the content in the compatibility mode of the browser. 

Please find the details on how to use compatibility mode

  1. Open the desktop and then tap or click the Internet Explorer icon on the taskbar.
  2. Tap or click the Tools button and then tap or click Compatibility View settings.
  3. Under Add this website enter the URL of the site you want to add to the list and then tap or click Add.

Add the following URLs to the compatibility view website list.

  • successfactors.eu   
  • plateau.com

You can find more information about Compatibility View under the following link

http://windows.microsoft.com/en-CA/internet-explorer/use-compatibility-view#ie=ie-11

Additional troubleshooting steps: You can use try alternate browsers such as google chrome for newer version of the courses to eliminate browser being the issue.